<app-results-label
  [resultEntity]="(resultEntity$|async)"
  (deselectReference)="onDeselectReference()">
</app-results-label>
<mat-divider></mat-divider>
<app-results
  [primitiveEntities]="(primitiveEntities$|async)"
  [primitivesLoaded]="(primitivesLoaded$|async)">
</app-results>
